[ChineseGB]
TabSheet1.Caption=档案备份
TabSheet2.Caption=设定
TabSheet3.Caption=关于
GroupBox1.Caption=备份档案类型
GroupBox2.Caption=语言
GroupBox3.Caption=本地端
GroupBox4.Caption=USB装置
Groupbox5.Caption=选项
ListViewHost.Caption=路径
ListViewDevice.Caption=路径
btnBackup.Caption=备份
btnRestore.Caption=复原
btnHelp.Caption=帮助
btnHostAdd.Caption=增加
btnHostDel.Caption=删除
LabelDiskStatus.Caption=找不到硬盘.
LabelDiskStatus_Yes.Caption=找到硬盘.
LabelDiskStatus_No.Caption=找不到硬盘.
LabelVersion.Caption=版本
CheckBoxAllExt.Caption=所有档案: *.*
CheckBoxPictureExt.Caption=图片: bmp, jpg, jpeg, png, gif, tiff
CheckboxAudioExt.Caption=音乐: mp3, wma, ape, wav
CheckBoxVideoExt.Caption=影片: wmv, avi, mp4, rm, rmvb, mpg, mpeg, mkv
CheckBoxDataExt.Caption=资料: txt, pdf, doc, docx, xls, xlsx, ppt, pptx
CheckBoxCompressExt.Caption=压缩档: zip, rar, 7z, tar, gz, bz2
CheckBoxImageExt.Caption=映像档: ISO, NRG
CheckBoxOthersExt.Caption=其他:
CheckBoxStartWithWindows.Caption=开机启动软件
CheckBoxClsToSysTray.Caption=关闭主窗口时, 最小化到任务档 
HostAddWindowDescription=选择一个资料夹
DirAlreadyAdded=已经增加.
CannotSelSameDisk=不能选择同样的硬盘 
DiskAccessDenied=硬盘不能存取.
FileTypeEmpty=其他栏位不能为空白.
FileTypeTooMuch=档案类型太多.
ProgramFatalErr=程式发生严重错误.
ErrTitle=错误
QuestionTitle=询问
LabelTimeSpent=花费时间
LabelTimeLeft=时间经过
LabelScanFinStatus=档案扫描完成
LabelStatus_Scanning=扫描档案
LabelTotalFiles=全部档案
CopyFileFormLabelStatus_Backup=备份 
CopyFileFormLabelStatus_Restore=复原 
CopyFileFormLabelStatus_FinBackup=备份完成
CopyFileFormLabelStatus_FinRestore=复原完成
CopyFileFormFinFiles=完成档案数
CancelScanning=取消扫描
CancelCopying=取消复制
PanelBackupHostToUSB=备份到USB装置
PanelRestoreUSBToHost=复原到用户电脑
DiskPerfBuildFail=硬盘不能存取
FailChar=错误
CFW_Pausebtn=暂停
CFW_Cancelbtn=取消
CFW_Restartbtn=重新开始
CFW_Closebtn=关闭
ERRCODE_DESTINATION_PATH_TOO_LONG=目的端路径太长
ERRCODE_DESTINATION_FILE_CREATED_FAIL=档案复制失败
ERRCODE_SOURCE_FILE_NOT_FOUND=档案存取失败